@import url('/assets/vendor/googleapis/css?family=Open+Sans:300,400,600,700,800');

/* Padding below the footer and lighter body text */

body {
	font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 12px;
}

a,
a:hover {
    text-decoration: none;
}

.bg-custom-dark {
    background: #323232;
}
.bg-custom-blue {
    background: #4f98d3;
}
.bg-custom-orange {
    background: #cc6633;
}
.bg-custom-grey {
    background: #f6f6f6;
}

.logo {
    _width: 205px;
}

.nav-wrap {
    padding: 5px 0;
}

.nav-wrap .nav-menu {}

.nav-menu ul li {
    padding: 0 15px;
}

.nav-menu ul li a {
    color: #323232;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
.nav-menu ul li:hover a {
    color: #3c8dce;
    text-decoration: underline;
}

.nav-menu ul li.current_page_item a{
    color: #3c8dce;
    text-decoration: none;
}

.top-right {}

.btn{
    transition: all 0.3s ease-in-out 0.1s;
}
.btn-outline-custom {
    background: none;
    text-transform: uppercase;
    color: #323232;
    border: 1px solid #323232;
    border-radius: 50px;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-phone {
    font-weight: bold;
    padding-left: 60px;
    padding-right: 30px;
    background: url(../images/icon-phone.png) 30px 6px no-repeat;
}

.btn-schedule {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    background: #3c8dce;
    border: 2px solid #3c8dce;
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
}

.btn-custom {
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
    background: #3c8dce;
    border: 2px solid #fff;
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
}

.btn-schedule:hover {
    color: #3c8dce;
    background: #fff;
    border-color: #3c8dce;
}

.btn-custom:hover {
    color: #3c8dce;
    background: #fff;
    border-color: #3c8dce;
}

.banner-wrap {}

.banner {}

.banner h1 {
    font-weight: 400;
    color: #323232;
    font-size: 50px;
}

.banner h6 {
    text-transform: uppercase;
    color: #323232;
    font-size: 12px;
    font-weight: bold;
}

.banner p {
    color: #323232;
    font-size: 14px;
}

.intro-wrap {}

.intro-content {}

.intro-content h2 {
    font-size: 30px;
    color: #323232;
    font-weight: 600;
    margin-bottom: 20px;
}

.intro-content h6 {
    text-transform: uppercase;
    font-size: 11px;
    color: #ce7d3c;
    font-weight: bold;
}

.intro-content p {
    font-size: 14px;
    color: #787a7a;
    margin-bottom: 22px;
}

.services-content-wrap {
    background: #f6f6f6;
}

.services {}

.service-heading {
    font-size: 30px;
    color: #323232;
    font-weight: 600;
    margin-bottom: 30px;
}

.services h5 {
    margin-bottom: 24px;
}

h5 span.phone-no {
    color: #3c8dce;
    font-size: 22px;
    font-weight: 600;
}
.services p {
	font-weight: 300;
	font-size: 14px;
    margin-bottom: 0;
    color: #808080;
}

.services p strong {
	font-weight: bold;
	font-size: 16px;
}

a.read-more {
    font-weight: 400;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: inline-block;
    color: #3c8dce;
}

a.read-more:hover {
    text-decoration: underline;
}

.services a.read-more {
    margin-bottom: 50px;
}
.call_us_text{
    font-family: Myriad Pro, sans-serif;
    font-size: 16px;
}

.video-play-btn {
    background: url(../images/icon-play-btn.png) no-repeat center center;
    width: 45px;
    height: 45px;
    display: inline-block;
    margin-bottom: 25px;
    border-radius: 100%;
}

.section-title-top {
    text-transform: uppercase;
    font-size: 11px;
    color: #ce7d3c;
    font-weight: bold;
}

.section-title {
    font-size: 30px;
    color: #323232;
    font-weight: 600;
    margin-bottom: 20px;
}

.section-title-bottom {
    text-transform: uppercase;
    font-size: 11px;
    color: #3c8dce;
    font-weight: bold;
}

.homepage-blog-wrap {}

.homepage-blog {}

.single-blog {}

.homepage-blog .single-blog .card {
    background: #f6f6f6;
}

.homepage-blog .blog-content {
    padding: 20px 25px 15px;
}

.homepage-blog .blog-content h2 {
    font-size: 18px;
    font-weight: 400;
    color: #323232;
    margin-bottom: 24px;
}

.homepage-blog .blog-content h2 a {
    font-size: 18px;
    color: #323232;
}
.homepage-blog-content p{
    margin-bottom: 0.5rem;
}

.read-more-btn {
	font-size: 12px;
    margin-top: 10px;
    display: inline-block;
    padding-top: 6px;
    padding-bottom: 6px;
}
/* carousel */
#quote-carousel .carousel-indicators {
    left: 0;
    margin-top: 10px;
    margin-bottom: 20px;
    position: unset;
}
#quote-carousel .carousel-indicators li {
    _background: #a3a3a3;
    
    background: url(../images/bullet-nav.png) right center no-repeat;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}
#quote-carousel .carousel-indicators .active {
    background: url(../images/bullet-nav.png) left center no-repeat;
}
#quote-carousel .carousel-control-prev {
    background: url(../images/next-prev-nav.png) left center no-repeat;
    margin-left: -100px;
}

#quote-carousel .carousel-control-next {
    background: url(../images/next-prev-nav.png) right center no-repeat;
    margin-right: -100px;
}

#quote-carousel .carousel-control-prev,
#quote-carousel .carousel-control-next {
    height: 42px;
    width: 45px;
    top: 80%;
    opacity: 1;
}

/* End carousel */

.quote-person{

}
.quote-person h3 {
    font-size: 24px;
    margin-bottom: 0;
}

.quote-person h6 {
    margin-bottom: 30px;
}

.quote-person img {
    margin-bottom: 25px;
}

.quote-content p {
    font-size: 14px;
    font-style: italic;
}
.contact-info-wrap{

}
.contact-info{

}

.contact-info h5 {
	margin-bottom: 0;
}

.contact-info h5 strong {
    display: block;
	margin-bottom: 0;
}
.contact-info .icon{
    display: block;
    height: 51px;
    margin-bottom: 5px;
}
.icon.phone-circle{
    margin-bottom: 25px;
    background: url(../images/icon-phone-circle.png) no-repeat center center;
}
.map-marker{
    background: url(../images/icon-map-marker.png) no-repeat center center;
}
.icon.envelope{
    margin-bottom: 25px;
    background: url(../images/icon-envelope.png) no-repeat center center;
}
.footer-widgets-wrap{
    padding: 100px 0 90px;
}
.footer-widgets{

}
.single-widget{
    padding-left: 40px;
    padding-right: 40px;
    
}
.widget-heading{
    margin-bottom: 20px;
}
.footer-widgets p{
    color: #cccccc;
}
.footer-widgets ul{
    list-style: none;
}
.footer-widgets ul li{
    margin-bottom: 15px;
}
.footer-widgets ul li p{
    margin-bottom: 0;
}
.footer-widgets a.read-more{
    color: #ce7d3c;
    margin-bottom: 0;
    font-weight: bold;
}
.footer-widgets a.read-more:hover{
    color: #fff;
}
.single-widget input[type=text],
.single-widget input[type=phone],
.single-widget input[type=email]{
    background: none;
    border-radius: 3px;
    border: 1px solid #666666;
    color: #ffffff;
    width: 100%;
}
.single-widget textarea,
.single-widget textarea:focus{
    background: none;
    border-radius: 3px;
    border: 1px solid #666666;
    color: #ffffff;
    width: 100%;
    height: 80px;
}
.footer-wrap{
    padding: 22px 0;
}
.copyright{

}
.copyright p{
    margin-bottom: 0;
}
.footer-nav{
    
}
.footer-nav ul{
    list-style: none;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
}
.footer-nav ul li{
    display: inline-block;
    padding: 2px 24px;
}
.footer-nav ul li a {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	padding: 0;
	text-transform: uppercase;
}
.footer-nav ul li a:hover {
	color: #323232;
}
.breadcrumbs {
	color: #ffffff;
	font-weight: bold;
}
.breadcrumbs ul{
    list-style: none;
    padding: 0;
}
.breadcrumbs ul li {
	display: inline-block;
}
.breadcrumbs span,
.breadcrumbs a {
	margin-left: 25px;
	margin-right: 25px;
    color: #ffffff;
    font-weight: bold;
}
.pagination{
    display: inline-block;
}
.pagination .nav-links{
    text-align: center;
}

.pagination .nav-links .page-numbers {
    padding: 13px 19px;
    border-radius: 50%;
    background: #f6f6f6;
    color: #323233;
    display: inline-block;
}

.pagination .nav-links .page-numbers.current,
.pagination .nav-links .page-numbers:hover {
    background: #ce7d3c;
    color: #ffffff;
}
.page-content{

}
.page-content h4{
    margin-bottom: 20px;
}
.widget-single {
	margin-bottom: 30px;
}

.widget-single ul {
	list-style: none;
	padding: 0;
}

.widget-single ul li {
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	border-top: 1px solid #f6f6f6;
}

.widget-single ul li:last-child {
	border-bottom: 1px solid #f6f6f6;
}

.widget-single ul li a {
	line-height: 18px;
	font-size: 12px;
	color: #323232;
}

.widget-single .post-date {
	display: block;
	color: #55acee;
    font-size: 11px;
}
.widget-single .service-lists {
	list-style: none;
}

.widget-single .service-lists li {
    padding: 0;
	background: url(../images/list-icon.png) no-repeat 0px 7px;
    padding-left: 20px;
    margin-bottom: 10px;
    display: block;
    border: none !important;
}

.single-widget .widget_text li {
    padding: 0;
    display: block;
    border: none !important;
}
.widget-single .service-lists li a {
	font-weight: 300;
	font-size: 12px;
	color: #808080;
}
.widget-single .service-lists li a:hover {
    text-decoration: underline;
	color: #323232;
}
.widget-single .search-form{
    border-radius: 3px;
    border: 1px solid #f6f6f6;
    overflow: hidden;
}
.widget-single .search-form label {
	margin-bottom: 0;
}
.widget-single .search-form .screen-reader-text {
	display: none;
}

.widget-single .search-form .search-field {
	width: 200px;
    border: none;
    padding: 12px;
}

.widget-single .search-form .search-submit {
    background: url(../images/search-icon.png) no-repeat center center #3c8dce;
    padding: 15px;
    border: none;
    text-indent: -99999px;
    height: 44px;
    width: 44px;
    float: right;

}
.testimonial-widgets{

}

.testimonial-widgets img {
	width: 60px;
    height: 60px;
    margin-right: 15px;
}

.testimonial-widgets h3 {
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
}

.testimonial-widgets h6 {
    font-size: 12px;
    font-weight: 400;
}
.homepage-blog-content,
.homepage-blog-content h5,
.homepage-blog-content p{
    font-size: 16px;
}
.marker-address h5{
    font-size: 11px;
}

.btn-watch-video{
  border: none;
}
.btn-send-now{
  border: none;
  padding-left: 40px;
  padding-right: 40px;
}
.navbar-nav {
	margin-left: 20px;
}
.contact-form-wrap{
    margin-top: 60px;
    margin-bottom: 60px;
}
.contact-us-form{

}
.contact-us-form-widget{

}
.contact-us-form input[type=text],
.contact-us-form input[type=email] {
    height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #C9CACA;
    text-align: left;
    font-style: italic;
    box-shadow: none;
}
.contact-us-form textarea:hover,
.contact-us-form textarea{
    height: 80px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #C9CACA;
    text-align: left;
    font-style: italic;
    box-shadow: none;
}
.contact-us-form-widget input[type=text],
.contact-us-form-widget input[type=email] {
    height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #C9CACA;
    text-align: center;
    box-shadow: none;
}
.contact-us-form-widget textarea:hover,
.contact-us-form-widget textarea {
    height: 80px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #C9CACA;
    text-align: center;
    box-shadow: none;
}
.contact-us-form .btn-send-now{
  border: 2px solid #3c8dce;
}
.bokez-accordion-item ._item_header_bokez {
	display: block;
	padding: 20px 30px;
	font-size: 14px;
	background-color: transparent;
	color: #828484;
	border: 1px solid #cccccc;
	border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
}
.bokez-accordion-item._active_bokez ._item_header_bokez {
	background-color: #3399cc;
	color: #fff;
	border: 1px solid #3399cc;
}
.bokez-accordion-item._active_bokez ._item_header_bokez::after {
	content: ' ';
    background: url(../images/icon-down-arrow.png) no-repeat center right;
    width: 10px;
    height: 10px;
    right: 30px;
}
.bokez-accordion-item ._item_header_bokez::after {
	content: ' ';
    background: url(../images/icon-left-arrow.png) no-repeat center right;
    width: 10px;
    height: 10px;
    right: 30px;
}

.page-id-2551 .wp-block-column{
    margin-right: 0;
    margin-left: 0;
}

.section-hidden{
     opacity:0;
}
.section-visible{
     opacity:1;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -30px, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  animation-name: fadeInDown;
}
.schedule-form-wrap{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    _display: none;
    background: rgba(0,0,0,0.33);
    transition: all 0.6s ease-in-out 0.1s;
    overflow: auto;
}
.show-schedule-form{
    opacity: 1;
    z-index: 9999999;
}
.hide-schedule-form{
    opacity: 0;
    z-index: -9999999;
}
.schedule-form{
    background: #333333;
    border-radius: 12px;
}
.close-schedule-form{
    position: absolute;
    right: 20px;
    top: 20px;
    color: #ffffff;
    font-size: 32px;
    font-weight: bold;
}

.schedule-form .contact-us-form-widget input[type=text],
.schedule-form .contact-us-form-widget input[type=email],
.schedule-form .contact-us-form-widget input[type=phone]{
    background: none;
    border-radius: 3px;
    border: 1px solid #666666;
    color: #ffffff;
    width: 100%;
}
.schedule-form .contact-us-form-widget textarea,
.schedule-form .contact-us-form-widget textarea:focus{
    background: none;
    border-radius: 3px;
    border: 1px solid #666666;
    color: #ffffff;
    width: 100%;
    height: 120px;
    box-shadow: none;
}
.schedule-form .btn-send-now{
    border: 2px solid transparent;
}

.schedule-form .btn-send-now:hover{
    border: 2px solid #3c8dce;
}
.map-marker {
	margin-bottom: 12px !important;
}
.contact-info h5 strong {
	font-size: 16px;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggler {
	color: rgba(0, 0, 0, .5);
	border-color: rgba(0, 0, 0, .1);
}
.navbar-expand-md .navbar-nav a.nav-link {
	padding: 0;
}

.menu-item-has-children.dropdown:hover > .dropdown-menu{
    display: block;
    margin: 0;
    box-shadow: none;
    border: none;
    border-radius: 0px;
}

.menu-item-has-children.dropdown:hover > .dropdown-menu li{
    display: block;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
}

.menu-item-has-children.dropdown:hover > .dropdown-menu.depth-1{
    position: absolute;
    top: -13px;
    left: 100%;
}

.menu-item-has-children.dropdown:hover > .dropdown-menu.depth-2{
    position: absolute;
    top: -13px;
    left: 100%;
}
.menu-item-has-children.dropdown:hover > .dropdown-menu li a{
    color: #323232;
    text-decoration: none;
}
.menu-item-has-children.dropdown:hover > .dropdown-menu li a:hover{
    background: #3c8dce;
    color: #ffffff;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

@media (min-width: 1024px) and (max-width: 1181px) {
.top-right a.btn {
    float: left;
    display: block;
    font-size: 9px;
}
}


/** FAQ Accordion Style **/
.faq-wrap .accordion {
    cursor: pointer;
    width: 100%;
    /*border: none;*/
    text-align: left;
    outline: none;
    transition: 0.4s;
    padding: 20px 40px;
    font-size: 14px;
    display: block;
    background-color: transparent;
    color: #828484;
    border: 1px solid #cccccc;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 1em;
    position: relative;
}

.faq-wrap .accordion.active, .faq-wrap .accordion:hover{
    background-color: #3399cc;
    color: #fff;
    border: 1px solid #3399cc;
}

.faq-wrap .accordion:after {
    content: ' ';
    background: url(../images/icon-left-arrow.png) no-repeat center right;
    width: 10px;
    height: 10px;
    right: 25px;
    position: absolute;
    top: 42%;
}

.faq-wrap .accordion.active:after {
    content: ' ';
    background: url(../images/icon-down-arrow.png) no-repeat center right;
    width: 10px;
    height: 10px;
    right: 30px;
}

.faq-wrap .panel {
    padding: 0 20px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 20px;
}

.faq-wrap .panel p{
    font-size: 1rem;
    margin: 0;
}

section.section-area.faq-wrap {
    padding: 90px 50px;
}
/** FAQ Accordion Style **/

/** Testimonials Style **/

.carousel-item .quote-content {
    font-size: 14px;
    font-style: italic;
}

.testimonials-wrap .quote-person img {
    margin: 0 auto;
    display: block;
    padding: 10px;
}

.testimonials-wrap .quote-person h3, .testimonials-wrap .quote-person h6 {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 5px;
}

.testimonials-wrap .quote-content {
    padding: 25px;
    font-size: 14px;
    line-height: 25px;
}

span.view_testimonials a {
    color: #ffffff;
}

span.view_testimonials a:hover{
    color: lightgray;
}

span.view_testimonials {
    width: 100%;
    text-align: center;
    display: block;
    padding-bottom: 45px;
}

/** Testimonials Style **/